{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel = "stylesheet" type= "text/css" href="{% static 'style.css'%}">
    <title>Notes</title>
  </head>
  <body>
    <div class="body-card">
      <header>
          <div class="container">
            <div class="header-left">
              <p> Card Note </p>
            </div>
            <div class="header-right">
              <a href="/lab-4"><b>Home</b></a>
              <a href="/lab-4/add-note"><b>Add Note</b></a>
            </div>
          </div>
        </header>  
      <div class="body-container">
          {%for note in Note%}
          <div class="card">
              <div class="container-card">
                  <h4 style="font-weight: bold; text-align: center;"> {{note.note_title}}</b></h4>
                  <br>
                  <p1>From : {{note.note_to}} </p1>
                  <br>
                  <p2>To : {{note.note_from}} </p2>
                  <br>
                  <p3> Message : {{note.note_message}}</p3>
              </div>
          </div>
          {%endfor%}
      </div>
    </div>
  </body>    
</html>